Subject: Re: bug#3818: 23.1.50; widget manual xref clickable text

From: Glenn Morris <[email-masked]>
Date: Fri, 10 Jul 2009 23:03:41 -0400

Many thanks. (Is there an automatic way to check for such things?)